Mercury API
CmdEraseFlash Method (sector, password)
Namespaces ► ThingMagic ► SerialReader ► CmdEraseFlash(Byte, UInt32)
Erase a sector of the device's flash.
Declaration Syntax

C# | Visual Basic | Visual C++

    public void CmdEraseFlash(
    	byte sector,
    	uint password
    )

    Public Sub CmdEraseFlash ( _
    	sector As Byte, _
    	password As UInteger _
    )

    public:
    void CmdEraseFlash(
    	unsigned char sector,
    	unsigned int password
    )

Parameters

sector (Byte)
  the flash sector, as described in the embedded module user manual

password (UInt32)
  the erase password for the sector

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)